/* Target the top bar and replace the logo with custom text */
.swagger-ui .topbar {
    background-color: #242424; /* You can set your preferred background color */
    padding: 15px;
  }
  
  .swagger-ui .topbar-wrapper .link svg {
    display: none; /* Hide the default Swagger SVG logo */
  }
  
  .swagger-ui .topbar-wrapper .link:after {
    content: 'Togwe Prediction API'; /* Replace this with your custom text */
    font-size: 18px;
    color: #f1eeee; /* Customize the text color */
    margin-left: 10px; /* Adjust spacing */
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .swagger-ui .info .title{
    font-family: "Lato", sans-serif;
  }

  